.aff_ect {
	width:164px; 
	height:20px; 
	border:1px solid #000000;
}

.boxpanel {
	border:0px solid #000000; 
	/*width:480px; */
	width:494px; 
	/*height:200px;*/ 
	margin:0px 0px 0px 0px; 
	padding:0px;
}

.boxpanel ul {
	border:0px solid #FF0000; 
	/*width:474px; */
	width:488px; 
	/*height:194px;
	height:90px;*/
	margin:2px; 
	padding:0px;
	list-style:none;
	overflow:auto;
}

.boxpanel ul li{
	border:0px solid #0000FF;
	float:left;
	/*width:auto;*/
	height:20px;
	
}
/*
.boxpanel ul li a{
	border:0px solid #000000;

	font-weight:bold;
	
	width:auto;
	height:20px; 
}

.boxpanel ul li img{
	border:1px solid #000000;
	float:left;
	width:auto;
	height:auto;
	margin:auto auto auto 4px; 
}

*/

.boxpanel ul li input{
	border:0px solid #000000;
	/*float:left;*/
	width:21px;
	height:21px;
	margin:auto auto auto 4px; 
}
